{
	"format_version": "1.16.100",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "farmersdelight:cooked_salmon_slice"
		},
		"tags": [
			"furnace",
			"smoker",
			"campfire",
			"soul_campfire"
		],
		"input": {
			"item": "farmersdelight:salmon_slice"
		},
		"output": "farmersdelight:cooked_salmon_slice"
	}
}